Subject: availability and reliability

From: Thomas Lowrey <[email-masked]>
Date: Thu, 19 Nov 1998 11:45:25 -0800 (PST)

Hello everyone,
I am new to the list and I am very interested in understanding the
availability and reliability of wide area networks.  I have been
reading several books, and a FEDSIM that give a high overview and a
few standard distributions on how to calculate the Avail. and
Reliability across any given set of circuits.  Anyway I am looking
for more information and I am curious as to how this group plans to
address these issues or how they have addressed these issues in the
past.  Any advice or points in the right direction are greatly
appreciated.  

Thanks in advance.
Tom

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com